[common_scope]
MetaData_DllName			= ricu0ccm.dll
CapsDB_DllName				= ricu0ccd.dll
Archive_FileName			= ricu0ccf.cfz
IPP_DllName					= ricu0cci.dll
JobCode_DllName				= ricu0ccj.dll
Extension_Info_Filename 	= ricu0cce.eij
Plugin_Repository_Filename	= ricu0ccz.dlz

[ui_scope]
UICore_DllName				= ricu0cui.dll
GUI_DllName					= ricu0cug.dll
Resource_DllName			= ricu0cur.dll
MachineImage_FileName		= ricu0cug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu0cgr.dll
PackagedRDrvLog_DllName		= ricu0cgl.dll
TrackID_DllName				= ricu0cct.dll
